




@media (max-width: 650px) {


.board_img_bf {
    height: auto;
}


/*    /////////// Stickers Buttons - START ////////////////    */

 .stikers_num_top-section {
      flex-direction: row;
    }

    .stikers_num_right-group {
      flex-direction: row;
    }

    .stikers_num_right-top,
    .stikers_num_right-bottom {
      flex-direction: column;
    }

    .stikers_num_small, .stikers_num_large, .stikers_num_wide {
     /* width: 100%;
      height: 80px;  */
    }
	.stikers_num_row {
		gap: 7px;
	}
	
	.stiker_b_20 {
		width: 292px;
	}
	
	.stiker_b_5 {
		width: 53px;
	}
	
	.stiker_b_4 {
		width: 78px;
	}
	
	.stikers_num_main {
		max-width: 300px;
	}

/*    /////////// Stickers Buttons - END ////////////////    */



.TM-Box {
    position: relative;
}


.RightContent {
    overflow: visible;
}	


.info_country {
    margin-top: 80px;
    margin-bottom: 10px;
}

.LeftContent {
    float: left;
    width: 100%;
}


.topPicLogo {
    float: right;
    cursor: pointer;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
}


#board_logo_line {background-color:#FFFfff00; width: 1px; height: 450px; float: right;margin: 13px 8px 0px 0px;}
   

.board_img {
	position: absolute;
    left: 50%;
    transform: translate(-50%, 0%);
	margin: 30px 0 0 0 !important;
	width: 258px;
	height: 730px;
}


.board_img img {
	height: 730px;
    width: auto;
}


.board_nav {
	width: 15%;
    height: 110px;
    position: absolute;
    margin-top: 255px;
	z-index: 200;
}


.Wrapper > div {
    height: 470px;
}

.info {
    float: left;
    width: 310px;
    color: #fff;
    font-family: Arial, sans-serif;
    margin-left: 6px;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0%);
}

.scene {
    width: 300px;
    height: 710px;
    margin: 40px 0;
    perspective: 600px;
    position: absolute;
    left: 50%;
    top: 50px;
    transform: translate(-50%, 0);
}


.home_icon_box {
    height: 50px;
	position: absolute;
}


.logo_box {
	height: 60px;
    position: fixed;
    width: 100vw;
    z-index: 299;
    background-color: #24272b;
    padding-top: 5px;
}


/*  //////////////  Singel Items ////////////////  */


.board_open_pic {
	
	width: 100%;
    height: 790px;
    position: absolute;
	background: url(../USA/frankie-hill/images/page_back_m.jpg) no-repeat top right;
	background-size: 790px;
}


.bulldog_top {
	position: absolute; 
	top: 25vh; 
	max-height:80vh;
	left: 50%;
    transform: translate(-50%, 0%);
}

.bulldog_base {
	position: absolute; 
	filter: opacity(0.75) hue-rotate(10deg); 
	top: 25vh; 
	max-height:80vh;
	left: 50%;
    transform: translate(-50%, 0%);
}



}



@media (min-width: 100px) and (max-width: 350px) {


.page_logo {
    width: 80%;
    height: 55px;
    text-align: center;
    margin-left: 60px;
    position: fixed;
    padding-top: 6px;
    background-color: #24272b;
    z-index: 100;
    padding-bottom: 3px;
}

.aboutPagePic {
	width:200px;
}	

.topPicLogo {
	margin-left: 25px;
}

.mBBopen {
    /*position: absolute;
    z-index: 300;
    cursor: pointer;
    background-color: #24272b;*/
}



}


